Subject: (whorl) Gazetteer

From: Doug Eigsti <douge at nti.com>
Date: Fri, 07 Mar 1997 08:52:51 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

	Ranjit Bhatnagar and vizcacha have submitted names of cities. 
After a more thorough search I am able to offer a more complete list:

Viron
Ur	Vol. II, Ch. 6, P. 171.4 (Hardback)
Urbs	ditto
Trivagaunte	ditto
Sedes	ditto
Palustria	ditto
Gens	II,5,131.2
Wick	II,9,228.6

River:
Amnis	II,9,251.3

Lake:
Limna

Mtns:
The Mtns. that look at Mtns.	IV,3,70.2

Streets of Viron:
Lamp	I,3,72.-2
Sun	I,1,19.-2
Market

Streets of Limna:
Shore
Water
Dock

	I hope this is helpful. Please send additions and corrections.

=Talon=

Questions or problems to whorl-owner at lists.best.com